package cn.hnthyy.thmz.service.his.zd;

import cn.hnthyy.thmz.entity.his.zd.ZdEmpTitle;

import java.util.List;

public interface ZdEmpTitleService {
    /**
     * 查询医生职称
     * @param code
     * @return
     */
    ZdEmpTitle queryByCode(String code);


    /**
     * 查询所有医生职称列表
     *
     * @return
     */
    List<ZdEmpTitle> queryZdEmpTitle();
}
